Subject: Re: Initrd and PPCbug, can it work?

From: Oliver Korpilla <[email-masked]>
Date: Tue, 27 Apr 2004 11:42:12 +0200

Marius Groeger wrote:
> On Tue, 27 Apr 2004, Oliver Korpilla wrote:
>
>
>>TCP: Hash tables configured (established 2048 bind 2048)
>>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
>>cramfs: wrong magic
>>Kernel panic: VFS: Unable to mount root fs on 01:00
>>  <0>Rebooting in 180 seconds..
>
>
> Now -- is it cramfs or ext2 that you want to boot? It looks like you haven't
> configured ext2 in your kernel!?
>

This was the first I checked - CONFIG_EXT2_FS is set to y. Besides, I
tried doing the same with a cramfs initrd - won't work either. Cannot
say whether I configured that right.

Maybe this is an endianess problem in my initrds?

I don't know. :(

With kind regards,
Oliver Korpilla

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/